{
  "name": "dbCouch",
  "module": "dbconnector",
  "action": "connect",
  "options": {
    "client": "couchdb",
    "connection": {
      "host": "host.docker.internal",
      "port": 9913,
      "user": "trainer",
      "password": "sGynUdlM9cuLtUdc",
      "database": "db_training"
    },
    "databaseResource": "Local / dbCouch",
    "cloudDatabaseName": "db_training",
    "tz": "utc"
  },
  "fileName": "dbCouch.json"
}